Subject: New Reply Received - Re: Wrong items received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 10:10:09 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Re: Wrong items received  Ticket comment <div dir="auto">Dears,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Good day to you.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Ant update regarding to the wrong item received, i generate an new order again and already and the driver contacted me in the same contact number, i have no idea why you can not contact me for my return order.</div>
<div dir="auto"><br></div>
<div dir="auto">I hope that you will process this complaint as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Ryan</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 25 Oct 2022, 16:09 Ryan Estareja, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear,<div dir="auto"><br></div>
<div dir="auto">Below is my alternative contact number.</div>
<div dir="auto"><br></div>
<div dir="auto">0559738154<br>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Ryan</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 25 Oct 2022, 15:22 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4997702</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4997702<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rana Almotri : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ryan​<br><br>Thank you for contacting us.<br><br>​We apologize for the inconvenience caused. this not the kind of experience we want you to have.</div>
<div dir="ltr">
<br>We have heard back from our courier partner and they told us that they tried to contact you 3 times on you phone number 0578332684 and there was no response from you. We ask you to provide us with an <strong><u>alternative contact number</u></strong> so that we can arrange the return process as soon as possible.<br><br>Feel free to contact us for further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4997702